## open-xchange-admin-soap-usercopy 6.22.1

=== debian/changelog ===
open-xchange-admin-soap-usercopy (6.22.1-15) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 11:47:00 +0200

open-xchange-admin-soap-usercopy (6.22.1-14) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 09:10:15 +0200

open-xchange-admin-soap-usercopy (6.22.1-13) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Mar 2013 15:23:30 +0100

open-xchange-admin-soap-usercopy (6.22.1-12) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Feb 2013 16:55:02 +0100

open-xchange-admin-soap-usercopy (6.22.1-11) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Feb 2013 09:04:37 +0100

open-xchange-admin-soap-usercopy (6.22.1-10) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 29 Jan 2013 12:09:06 +0100

open-xchange-admin-soap-usercopy (6.22.1-9) unstable; urgency=low

  * Build for public patch 2012-12-31

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Dec 2012 11:02:13 +0100

open-xchange-admin-soap-usercopy (6.22.1-8) unstable; urgency=low

  * Build for public patch 2012-12-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Dec 2012 18:22:21 +0100

open-xchange-admin-soap-usercopy (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 26 Nov 2012 13:25:41 +0100

open-xchange-admin-soap-usercopy (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Nov 2012 14:07:02 +0100

open-xchange-admin-soap-usercopy (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Nov 2012 13:59:43 +0100

open-xchange-admin-soap-usercopy (6.22.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Nov 2012 12:22:49 +0100

open-xchange-admin-soap-usercopy (6.22.1-3) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Nov 2012 10:45:02 +0100

open-xchange-admin-soap-usercopy (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 31 Oct 2012 16:16:26 +0100

open-xchange-admin-soap-usercopy (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 14:58:55 +0200

open-xchange-admin-soap-usercopy (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 10:03:53 +0200

open-xchange-admin-soap-usercopy (6.22.0-7) unstable; urgency=low

  * Build for patch 2013-01-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Jan 2013 15:32:06 +0100

open-xchange-admin-soap-usercopy (6.22.0-6) unstable; urgency=low

  * Build for public patch 2013-01-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 03 Jan 2013 16:58:39 +0100

open-xchange-admin-soap-usercopy (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Oct 2012 11:24:14 +0200

open-xchange-admin-soap-usercopy (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Oct 2012 15:16:36 +0200

open-xchange-admin-soap-usercopy (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Oct 2012 15:03:52 +0200

open-xchange-admin-soap-usercopy (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 Oct 2012 18:55:22 +0200

open-xchange-admin-soap-usercopy (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 21 Aug 2012 09:19:40 +0200

open-xchange-admin-soap-usercopy (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 20 Aug 2012 16:19:08 +0200

open-xchange-admin-soap-usercopy (6.21.0-1) unstable; urgency=low

  * Release build for EDP drop #2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Jul 2012 18:44:29 +0200

open-xchange-admin-soap-usercopy (6.21.0-0) unstable; urgency=low

  * Initial release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Jun 2012 17:51:29 +0200
