## open-xchange-admin-soap-usercopy 7.0.1

=== debian/changelog ===
open-xchange-admin-soap-usercopy (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 May 2013 12:08:53 +0200

open-xchange-admin-soap-usercopy (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:25:45 +0200

open-xchange-admin-soap-usercopy (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 09:53:01 +0200

open-xchange-admin-soap-usercopy (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Mar 2013 15:22:55 +0100

open-xchange-admin-soap-usercopy (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 16:52:10 +0100

open-xchange-admin-soap-usercopy (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 09:21:14 +0100

open-xchange-admin-soap-usercopy (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 14 Feb 2013 13:54:14 +0100

open-xchange-admin-soap-usercopy (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Feb 2013 14:55:58 +0100

open-xchange-admin-soap-usercopy (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Jan 2013 10:09:56 +0100

open-xchange-admin-soap-usercopy (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Jan 2013 14:55:06 +0100

open-xchange-admin-soap-usercopy (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Dec 2012 13:54:50 +0100

open-xchange-admin-soap-usercopy (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Dec 2012 14:14:20 +0100

open-xchange-admin-soap-usercopy (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Dec 2012 17:35:47 +0100

open-xchange-admin-soap-usercopy (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 13:48:04 +0100

open-xchange-admin-soap-usercopy (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 09:28:43 +0100

open-xchange-admin-soap-usercopy (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Nov 2012 11:22:18 +0100

open-xchange-admin-soap-usercopy (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 15:59:00 +0200

open-xchange-admin-soap-usercopy (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 11:58:41 +0200

open-xchange-admin-soap-usercopy (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Oct 2012 21:56:05 +0200

open-xchange-admin-soap-usercopy (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Sep 2012 12:21:37 +0200

open-xchange-admin-soap-usercopy (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Sep 2012 13:46:30 +0200
