## open-xchange-admin-soap-usercopy 7.0.2

=== debian/changelog ===
open-xchange-admin-soap-usercopy (7.0.2-14) stable; urgency=low

  * Build for patch 2013-09-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 11 Sep 2013 15:04:35 +0200

open-xchange-admin-soap-usercopy (7.0.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 22 Aug 2013 14:10:39 +0200

open-xchange-admin-soap-usercopy (7.0.2-12) unstable; urgency=low

  * Second build for patch  2013-07-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Jul 2013 10:00:01 +0200

open-xchange-admin-soap-usercopy (7.0.2-11) unstable; urgency=low

  * Second build for patch 2013-05-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 May 2013 14:32:03 +0200

open-xchange-admin-soap-usercopy (7.0.2-10) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 May 2013 12:34:19 +0200

open-xchange-admin-soap-usercopy (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:44:52 +0200

open-xchange-admin-soap-usercopy (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Apr 2013 12:39:10 +0200

open-xchange-admin-soap-usercopy (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 10:38:52 +0200

open-xchange-admin-soap-usercopy (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Mar 2013 11:25:48 +0100

open-xchange-admin-soap-usercopy (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2013 14:20:09 +0100

open-xchange-admin-soap-usercopy (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 14:35:23 +0100

open-xchange-admin-soap-usercopy (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 08:50:55 +0100

open-xchange-admin-soap-usercopy (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Mar 2013 14:24:14 +0100

open-xchange-admin-soap-usercopy (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Feb 2013 16:06:22 +0100

open-xchange-admin-soap-usercopy (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 08:54:11 +0100
