## open-xchange-admin-soap-usercopy 7.6.3

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-admin-user-copy (>=7.6.0), open-xchange-soap-cxf (>= 7.6.0)
+Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-admin-user-copy (>=7.6.3), open-xchange-soap-cxf (>= 7.6.3)
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-admin-soap-usercopy
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-admin-user-copy (>= 7.6.0), open-xchange-soap-cxf (>= 7.6.0)
+Depends: ${misc:Depends}, open-xchange-admin-user-copy (>= 7.6.3), open-xchange-soap-cxf (>= 7.6.3)
 Replaces: open-xchange-admin-plugin-user-copy-soap (<< 6.21.0-0)
 Conflicts: open-xchange-admin-plugin-user-copy-soap (<< 6.21.0-0)
 Description: SOAP interface for extension to copy user into other contexts
